/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */


/*** MESSAGES ------------------ ***/

.msgerror { color: #ee2a24; }
.msgsuccess { color: #3a5282; }



/*** ELEMENTS ------------------ ***/

/* default */
select[name], textarea[name], input { padding: 5px 10px 6px; border: 2px solid #e0e0e1; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
/* hover */
select[name]:hover, textarea[name]:hover, input:hover { border-color: #757575; }
/* focus, active */
select[name]:focus, textarea[name]:focus, input:focus,
select[name]:active, textarea[name]:active, input:active { border-color: #757575; }
/* error (by default #ee2a24) */
.\:error select[name], .\:error textarea[name], .\:error input { border-color: #ee2a24; color: #ee2a24; }
/* invalid/required - for now, only on mozilla */
select[name]:-moz-ui-invalid, textarea[name]:-moz-ui-invalid, input:-moz-ui-invalid { border-color: #ee2a24; color: #ee2a24; }


/** stupid webkit shit, put your own colors **/
/** / input:-webkit-autofill { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/
/** / input:-webkit-autofill:hover { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/
/** / input:-webkit-autofill:focus, input:-webkit-autofill:active { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/
/** / .\:error input:-webkit-autofill { -webkit-box-shadow: 0 0 0 1000px #xxxxxx inset; color: #xxxxxx !important; } /**/



/*** PLACEHOLDER --------------- ***/
/* each variation needs to be separated */

/* normal */
::placeholder { color: #757575; }
::-webkit-input-placeholder { color: #757575; }
:-moz-placeholder { color: #757575; }
::-moz-placeholder { color: #757575; opacity: 1; } /* FF 19+ had an opacity to the placeholder */
:-ms-input-placeholder { color: #757575; }
.\:placeholder { color: #757575; } /* @see jquery.placeholder.js */
/* hover */
:hover::placeholder {}
:hover::-webkit-input-placeholder {}
:hover:-moz-placeholder {}
:hover::-moz-placeholder {}
:hover:-ms-input-placeholder {}
.\:placeholder:hover {} /* @see jquery.placeholder.js */
/* focus, active */
:focus::placeholder, :active::placeholder {}
:focus::-webkit-input-placeholder, :active::-webkit-input-placeholder {}
:focus:-moz-placeholder, :active:-moz-placeholder {}
:focus::-moz-placeholder, :active::-moz-placeholder {}
:focus:-ms-input-placeholder, :active:-ms-input-placeholder {}
.\:placeholder:focus, .\:placeholder:active {} /* @see jquery.placeholder.js */
/* error (by default #ee2a24) */
.\:error ::placeholder { color: #ee2a24; }
.\:error ::-webkit-input-placeholder { color: #ee2a24; }
.\:error :-moz-placeholder { color: #ee2a24; }
.\:error ::-moz-placeholder { color: #ee2a24; }
.\:error :-ms-input-placeholder { color: #ee2a24; }
.\:error .\:placeholder { color: #ee2a24; } /* @see jquery.placeholder.js */
/* invalid/required - for now, only on mozilla */
:-moz-ui-invalid::placeholder, :-moz-ui-invalid::placeholder { color: #ee2a24; }
:-moz-ui-invalid:-moz-placeholder, :-moz-ui-invalid:-moz-placeholder { color: #ee2a24; }
:-moz-ui-invalid::-moz-placeholder, :-moz-ui-invalid::-moz-placeholder { color: #ee2a24; }



/*** ERRORS -------------------- ***/

.formerror { color: #ee2a24; margin-bottom: 6px; }



/*** LABELS -------------------- ***/

label {}
/* on error */
.\:error label { color: #ee2a24; }
/* for checkboxes */
input[type="checkbox"] + label, input[type="radio"] + label {}
/* hover */
input[type="checkbox"]:hover + label, input[type="radio"]:hover + label,
input[type="checkbox"] + label:hover, input[type="radio"] + label:hover {}
/* focus, active */
input[type="checkbox"]:focus + label, input[type="radio"]:focus + label, 
input[type="checkbox"]:active + label, input[type="radio"]:active + label,
input[type="checkbox"] + label:focus, input[type="radio"] + label:focus, 
input[type="checkbox"] + label:active, input[type="radio"] + label:active {}
/* error */
.\:error input[type="checkbox"] + label, .\:error input[type="radio"] + label { color: #ee2a24; }
/* invalid/required */
/* for now, only on mozilla */
input[type="checkbox"]:-moz-ui-invalid + label, input[type="radio"]:-moz-ui-invalid + label { color: #ee2a24; }


/*** DISPLAY ------------------- ***/
  
/* row */
.formrow { display: inline-block; vertical-align: bottom; margin-bottom: 12px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.formrow + .formrow {}
.formrow > label {}

/* submit */
.formrow_submit { margin-top: -12px; text-align: right; }
  .formsubmit { border: 0; font-style: italic; font-weight: bold; background-color: transparent; color: #cd2e29; padding: 6px 15px; overflow: hidden; position: relative; }
  .formsubmit:before { position: absolute; top: 50%; right: -8px; font-size: 26px; margin-top: -12px; }
  .formsubmit:hover, .formsubmit:active, .formsubmit:focus { background-color: transparent; color: #67696c; }
  /* safari icon position */
  @media \\0 screen { .formsubmit:before { margin-top: -10px; } }
  